RubyGems Navigation menu

aws-sdk-rds 1.80.0

Official AWS Ruby gem for Amazon Relational Database Service (Amazon RDS). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.240.0 - July 18, 2024 (606 KB)
  2. 1.239.0 - July 12, 2024 (605 KB)
  3. 1.238.0 - July 02, 2024 (605 KB)
  4. 1.237.0 - June 27, 2024 (605 KB)
  5. 1.236.0 - June 25, 2024 (605 KB)
  6. 1.80.0 - March 18, 2020 (323 KB)
Show all versions (261 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.71.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 92,843,067

For this version 912,875

License:

Apache-2.0

Required Ruby Version: >= 0

Links: